/**
 * 奖金周期表Edit.js
 */
shr.defineClass("shr.custom.BonusCycleEdit", shr.framework.Edit, {
	initalizeDOM: function () {
		shr.custom.BonusCycleEdit.superClass.initalizeDOM.call(this);
	},
	/**
	 * 取消
	 */
	cancelAction: function () {
		if (this.getOperateState().toUpperCase() == 'ADDNEW') {
			if (this.isFromF7()) {
				dialogClose(null);
			} else {
				this.back();
			}
		} else {
			this.back();
		}
	},
	/**
	 * 返回
	 */
	backAction: function () {
		this.back();
	},
});

